package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class GeneralESignBillInfo extends AbstractGeneralESignBillInfo implements Serializable 
{
    public GeneralESignBillInfo()
    {
        super();
    }
    protected GeneralESignBillInfo(String pkField)
    {
        super(pkField);
    }
}